/* Mengganti background footer dan warna teks */
.footer {
    background-color: #B35E00; /* Ganti dengan kode warna hex yang Anda inginkan */
    color: #ffffff; /* Warna teks footer */
}

/* Jika Anda ingin mengganti warna link di dalam footer agar tetap terlihat kontras */
.footer a {
    color: #cccccc; 
}

.footer a:hover {
    color: #ffffff;
}
